/*     1809644 : 맞춤형 컨텐츠      */
.empty__1809644__ {padding:20px 10px;background:#fafafa;}
.empty__1809644__ p {margin:0;padding:0;}
.empty__1809644__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1809644__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1809644__ dd {margin:0;font-size:13px;}
.empty__1809644__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1809654 : 한줄 텍스트      */
.text__1809654__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1809654__ p a {color:#1e2843}

/*     1809664 : 타이틀      */
.title__1809664__ {}
.title__1809664__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1809664__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1809664__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1809664__ p {font-size:22px}
	.title__1809664__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1809664__ p {font-size:30px}
	.title__1809664__ p span {padding:0 30px}
}

/*     1809674 : 이미지      */
.img__1809674__ {max-width:100%}
.img__1809674__ * {box-sizing:border-box}
.img__1809674__ a {display:block;vertical-align:top}
.img__1809674__ img {width:1200px;vertical-align:top}

